About virus and spyware advanced settings

Norton 360 always protects you from known viruses and the latest virus outbreaks. But some lesser-known programs may show virus-like behavior and not be viruses. If you know the program comes from a reliable source, you may want to run it anyway, and not have Norton 360 shut it down. You can use the settings under Categories tab in the Antivirus & Spyware Protection Settings window to indicate that the program should not be treated like a virus.

The Antivirus & Spyware Protection Settings give you the choice of treating potentially dangerous programs as viruses or leaving them alone. The options present a list of program types that you can check if you want them detected as part of your routine protection scans.

You also have the choice of not scanning for spyware and adware, if you tend to use programs that match the typical profile of spyware or adware.

For more information, select one of the sub-entries for this help topic.

More Information

About virus and spyware automatic protection

About what is checked automatically


About virus and spyware automatic protection

Automatic protection monitors your PC for the presence of viruses and spyware, as well as other threats, and either quarantines or removes them. You can modify the automatic protection settings using the options under the General tab in the Antivirus & Spyware Protection Settings window.

The following table shows the four automatic protection settings:

Auto-Protect | Auto-Protect examines files for viruses or spyware when they are placed on your PC or when they are modified. Use this option to turn Auto-Protect on or off.
Email Check | Email Check examines attachments to incoming email for viruses. Use this option to turn Email Check on or off.
Low Risk Threats | Norton 360 checks your PC for threats that may not be dangerous or destructive, but that could affect the operation of your PC. Use this option to specify whether such threats should be removed automatically when they are found or whether they should be ignored.
Tracking Cookies | Some Web sites store information on your PC to track your activity whenever you visit those sites. This kind of stored information is commonly called a "cookie." Use this option to turn on or off whether Norton 360 checks for tracking cookies.

To open the General tab in the Antivirus & Spyware Protection Settings window

  1. In the Norton 360 window, in the upper right, click Tasks & Settings.

  2. In the Tasks & Settings window, click Advanced Settings.

  3. In the Advanced Settings window, click Virus & Spyware Protection Settings.

  4. If necessary, click General.


About what is checked automatically

You can use the Antivirus & Spyware Protection Settings to customize what Norton 360 automatically scans for.

You can include or exclude the following program types in your virus detection scans:

Spyware | Programs that can monitor activity and send private information such as passwords, account numbers, and other personal information to other computers or locations on the Internet.
Adware | Programs that deliver advertising content to the user through their own windows, or through another program window. In some cases, these programs may gather information from your PC and send it to a remote computer or other location on the Internet.

You can also include or exclude the following security risks in your virus protection scans:

Dialers

Programs that use your PC or its modem to dial out to a 900 number or FTP site, typically to accrue charges. Dialers can be installed with or without your explicit knowledge, and may perform their dialing activity without your specific consent prior to dialing.

Joke Programs

Programs that alter or interrupt the normal behavior of your PC, creating a general distraction or nuisance. Joke programs generally do not themselves engage in the practice of gathering or distributing information from your PC.

Remote Access

Programs that allow one computer to access your PC (or facilitate such access) without explicit authorization when an access attempt is made. Once access is gained, usually over the Internet or by direct dial access, the remote access program can attack or alter your PC and your information. The remote access program may also have the ability to gather personal information, or infect or delete files. Remote access programs may also create risks that third-party programs can exploit to obtain access to your PC.

Hack Tools

Tools that can be used by a hacker or unauthorized user to attack, gain unwelcome access to your PC or that perform identification or fingerprinting of your PC. While some hack tools may also be valid for legitimate purposes, their ability to facilitate unwanted access makes them a threat.

Trackware

Programs that track your PC's system activity, gather its system information, or track your computing habits and relay this information to third-party organizations. The information that such programs gather is neither personally identifiable nor confidential. Trackware programs are installed with your consent and may also be packaged as part of other software that you install.

Other

Known programs that may or may not be a risk to your computer. An example would be an email greeting that acts like a mass mailer, but isn't strictly a worm because you can choose to use it before it activates.

This category also includes Misleading Applications and Security Assessment Tools. Misleading Applications report false or significantly misleading information about the presence of security risks, threats, or system issues on the target computer. Security Assessment Tools are programs that are generally used to perform administrative tasks locally on your computer. However, they can also be used to gain unauthorized access to your computer, or to disable it.